{
    "measurement_type_set": {
        "length": "\u0414\u043b\u0438\u043d\u0430",
        "height": "\u0412\u044b\u0441\u043e\u0442\u0430",
        "width": "\u0428\u0438\u0440\u0438\u043d\u0430",
        "number_of_copies": "\u041a\u043e\u043b\u0438\u0447\u0435\u0441\u0442\u0432\u043e \u044d\u043a\u0437\u0435\u043c\u043f\u043b\u044f\u0440\u043e\u0432",
        "weight": "\u0412\u0435\u0441",
        "diameter": "\u0414\u0438\u0430\u043c\u0435\u0442\u0440",
        "wall": "\u0421\u0442\u0435\u043d\u0430",
        "number_of_parts": "\u041a\u043e\u043b\u0438\u0447\u0435\u0441\u0442\u0432\u043e \u0434\u0435\u0442\u0430\u043b\u0435\u0439",
        "die_axis": "\u041e\u0441\u044c \u0448\u0442\u0430\u043c\u043f\u0430",
        "length_socle": "\u0414\u043b\u0438\u043d\u0430 \u0446\u043e\u043a\u043e\u043b\u044f",
        "height_socle": "\u0412\u044b\u0441\u043e\u0442\u0430 \u0446\u043e\u043a\u043e\u043b\u044f",
        "width_socle": "\u0428\u0438\u0440\u0438\u043d\u0430 \u0446\u043e\u043a\u043e\u043b\u044f",
        "height_sheet_size": "Sheet size (height)",
        "length_sheet_size": "Sheet size (length)",
        "width_sheet_size": "Sheet size (width)",
        "height_image_size": "Image size (height)",
        "length_image_size": "Image size (length)",
        "width_image_size": "Image size (width)",
        "length_frame": "Frame (length)",
        "height_frame": "Frame (height)",
        "width_frame": "Frame (width)",
        "length_min": "Length (min.)",
        "length_max": "Length (max.)",
        "height_min": "Height (min.)",
        "height_max": "Height (max.)",
        "width_min": "Width (min.)",
        "width_max": "Width (max.)",
        "diameter_min": "Diameter (min.)",
        "diameter_max": "Diameter (max.)",
        "diameter_frame": "Frame (diameter)",
        "length_blade": "Length of blade",
        "height_blade": "Height of blade",
        "width_blade": "Width of blade",
        "number_of_sheets": "Number of sheets",
        "number_of_double_pages": "Number of double pages",
        "number_of_standalone_pages": "Number of standalone pages",
        "number_of_written_pages": "Number of written pages",
        "number_of_standalone_sheets": "Number of standalone sheets",
        "diameter_image_size": "Image size (diameter)",
        "length_of_base": "Length of base",
        "height_of_base": "Height of base",
        "width_of_base": "Width of base",
        "diameter_of_base": "Diameter of base"
    }
}